Bug 1266282 - php-google-apiclient-1.1.5 is available
Summary: php-google-apiclient-1.1.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-google-apiclient
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-25 00:17 UTC by Upstream Release Monitoring
Modified: 2018-04-11 16:23 UTC (History)
3 users (show)

Fixed In Version: php-google-apiclient-1.1.5-1.fc21 php-google-apiclient-1.1.5-1.fc22 php-google-apiclient-1.1.5-1.fc23 php-google-apiclient-1.1.5-1.el6 php-google-apiclient-1.1.5-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-23 16:19:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-25 00:17:03 UTC
Latest upstream release: 1.1.5
Current version/release in rawhide: 1.1.4-2.fc23
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-25 00:17:10 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-google-apiclient-1.1.4-2adb5ba90612858d4add0342eee6b8b9aaca398d.tar.gz
old sha256: 8e1508505868a6ada86a2a0deae22bc019e4e60a3c3903c64ae20a8f6cb5b460

new source: ./php-google-apiclient-1.1.4-2adb5ba90612858d4add0342eee6b8b9aaca398d.tar.gz
new sha256: 8e1508505868a6ada86a2a0deae22bc019e4e60a3c3903c64ae20a8f6cb5b460

Comment 2 Upstream Release Monitoring 2015-10-12 04:06:21 UTC
siwinski's php-google-apiclient-1.1.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690999

Comment 3 Fedora Update System 2015-10-12 04:18:08 UTC
php-google-apiclient-1.1.5-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4934226137

Comment 4 Fedora Update System 2015-10-12 04:18:14 UTC
php-google-apiclient-1.1.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2ef8ce3553

Comment 5 Fedora Update System 2015-10-12 04:18:14 UTC
php-google-apiclient-1.1.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c2100d0c0d

Comment 6 Fedora Update System 2015-10-12 04:18:17 UTC
php-google-apiclient-1.1.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d80279ffca

Comment 7 Fedora Update System 2015-10-12 18:49:30 UTC
php-google-apiclient-1.1.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-google-apiclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c2100d0c0d

Comment 8 Fedora Update System 2015-10-12 18:49:49 UTC
php-google-apiclient-1.1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-google-apiclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-13a4f15584

Comment 9 Fedora Update System 2015-10-12 23:51:28 UTC
php-google-apiclient-1.1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-google-apiclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2ef8ce3553

Comment 10 Fedora Update System 2015-10-13 18:21:07 UTC
php-google-apiclient-1.1.5-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-google-apiclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4934226137

Comment 11 Fedora Update System 2015-10-13 18:21:34 UTC
php-google-apiclient-1.1.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-google-apiclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d80279ffca

Comment 12 Fedora Update System 2015-10-23 16:19:28 UTC
php-google-apiclient-1.1.5-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-10-23 17:23:00 UTC
php-google-apiclient-1.1.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-11-01 02:41:18 UTC
php-google-apiclient-1.1.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-11-01 16:21:46 UTC
php-google-apiclient-1.1.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-11-01 17:23:12 UTC
php-google-apiclient-1.1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.